Bug 730264

Summary: ghc-uniplate-1.6.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-uniplateAssignee: Jens Petersen <petersen>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: cse.cem+redhatbugz, haskell-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-15 09:26:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-08-12 10:17:20 UTC
Latest upstream release: 1.6.1
Current version in Fedora Rawhide: 1.6
URL: http://hackage.haskell.org/packages/archive/uniplate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-17 10:19:00 UTC
Latest upstream release: 1.6.2
Current version in Fedora Rawhide: 1.6
URL: http://hackage.haskell.org/packages/archive/uniplate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-10-12 10:14:53 UTC
Latest upstream release: 1.6.3
Current version in Fedora Rawhide: 1.6
URL: http://hackage.haskell.org/packages/archive/uniplate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Jens Petersen 2011-10-15 09:26:50 UTC
Built for F17 rawhide

http://koji.fedoraproject.org/koji/buildinfo?buildID=268600